{
     "name": "Neovim",
     "shortcuts": {
          "i": "Insert mode",
          "esc": "Normal mode",
          "gg": "Go to first line",
          "G": "Go to last line",
          "dd": "Delete current line",
          "yy": "Yank/copy current line",
          "p": "Paste yanked/cut text",
          "u": "Undo",
          "Ctrl-r": "Redo",
          "w": "Save changes",
          "q": "Quit",
          "Ctrl-w": "Close current window",
          "Ctrl-n": "Open new empty buffer",
          "Ctrl-o": "Open last closed buffer",
          "Ctrl-^": "Switch between the current and previous buffer",
          "Ctrl-]": "Jump to the definition of a symbol",
          "Ctrl-t": "Jump back from the definition of a symbol",
          "Ctrl-p": "Open fuzzy finder",
          "Ctrl-x Ctrl-f": "Open file explorer",
          "Ctrl-x Ctrl-b": "Open buffer explorer",
          "Ctrl-g": "Show file information",
          "Ctrl-a": "Select all",
          "Ctrl-v": "Paste in visual mode",
          "v": "Enter visual mode",
          "V": "Enter line visual mode",
          "Ctrl-c": "Copy in visual mode",
          "y": "Yank in visual mode",
          "d": "Delete in visual mode",
          "c": "Change in visual mode",
          "r": "Replace in visual mode",
          "s": "Substitute in visual mode",
          "Ctrl-l": "Clear search highlight",
          "n": "Next search result",
          "N": "Previous search result"
     }
}